@charset "utf-8";

body {
  background-color: white;
}

.title {
  text-align: center;
}

.copyright_text{
  text-align: center;
}

.custom-link{
  color: blue;
  text-decoration: underline;
}

.link-list dt {
  color: #000000;
}

.link-list dd {
  margin-left: 15px;
}

.link-list a {
  color: blue;
  text-decoration: underline;
}

body {
  padding-left: 50px;  
  padding-right: 50px; 
}

h1 {
  margin-bottom: 60px;
}

p {
  margin-top: 5px;
}

li {
  margin-top: 10px;
  margin-bottom: 10px;
}


footer {
  margin-top: 60px;
}

